header {
  z-index: 2;
}
header #navbar .HireButton {
  padding-left: 0;
}
header #navbar #site-navigation ul.menu li,
.footer-content .footer-links .col,
.contentArea .tableInfo,
.contentArea .newcontainer,
.contentArea.placements .placementDetails,
.commercialTeam .commercials .profile,
.commercialTeam .commercials .comercialsList,
.contentBox ul li,
.infoSquares .square,
.skipHire-pannelsList .SH-pannel,
.textPanel .awardsList .award {
  display: inline;
  zoom: 1;
}
.bin_collections-search > h4,
.callendars-search,
.searchBar.autocomplete {
  display: none;
}
.contentArea div.collection-callendars button {
  display: block;
}
.commercialTeam .commercials .profile .textArea a span {
  padding-left: 10px;
}
.singleNew #imageGallery_big {
  display: block;
}
.singleNew .imgSelector {
  display: none;
}
.placements .placementDetails {
  padding-left: 7px;
  padding-right: 7px;
}
.placements .placementDetails .content {
  height: 450px;
}
.placements .placementDetails .content .textArea ul .value {
  margin-top: -27px;
}
.imageContainer {
  overflow: hidden;
}
.contentArea h1,
.contentArea h2 {
  max-width: 350px;
}
.videoContainer > div.desktop {
  background-color: red;
  background: url(../img/default_video.jpg) no-repeat center top;
  height: 175px;
}
.tab-list-items {
  height: 350px;
  overflow-x: hidden;
  overflow-y: auto;
}
.tableInfo .body {
  min-height: 300px;
}
.skipHire-pannelsList .SH-pannel .SH-pannel_header {
  min-height: 85px;
}
#menu-item-838 {
  display: none;
}
.bgImage.textPanel {
  padding-right: 0px;
}
.WR_header .textArea {
  width: 295px;
}
.WR_header .spot2.textArea,
.WR_header .spot4.textArea {
  width: 305px;
}
.listOfValues li .index {
  width: 25px;
  height: 30px;
}
.listOfValues li .desc {
  margin-top: -15px;
}
#menu-item-838,
.Household_Pricing {
  display: none !important;
}
